#uploadBox
{
    border: 1px solid #888888;
    width: 800px;
    margin: 20px;
    padding: 5px;
}

#uploadList
{
    border: 1px solid #aaaaaa;
    min-height: 150px;
    margin-bottom: 5px;
}

#uploadButtons a:hover
{
    color: #33aa22;
    background: transparent url('/images/buttonHover.gif') repeat scroll 0 0;
}

#uploadButtons a, #uploadButtons a:active, #uploadButtons a:visited
{
    color: #666666;
    text-align: center;
    background: transparent url('/images/button.gif') repeat scroll 0 0;
    height: 25px;
    width: 70px;
    display: block;
    line-height: 25px;
    cursor: pointer;
}

#fileAdd, #filesUpload
{
    display: block;
    float: left;
    width: 70px;
    margin-right: 5px;
}

#closeBox, #filesClean
{
    display: block;
    float: right;
    width: 70px;
    margin-right: 5px;
    margin-left: 5px;
}

.fileInput
{
    display: block;
    height: 25px;
    margin-top: -25px;
    overflow: hidden;
    width: 70px;
    opacity: 0;
}

#newfile
{
    margin-left: -145px;
}

div.fileRow
{
    border-bottom: 1px solid #cccccc;
    height: 60px;
    clear: both;
    background-color: #f8f8f8;
}

.rowLeft
{
    float: left;
    height: 50px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 10px;
}

.rowRight
{
    float: right;
    height: 50px;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 7px;
    vertical-align: top;
}

.rowMiddle
{
    height: 50px;
    overflow: hidden;
    padding-top: 12px;
}

.upThumb
{
    display: block;
    height: 32px;
    width: 32px;
    background: transparent url('/images/Thumb.png') repeat scroll 0 0;
}

.upFile, .rowStatus, .rowProgress
{
    display: block;
    white-space: nowrap;
    font-size: 8pt;
    cursor: default;
}

.rowProgressBar
{
    border: 1px solid #555555;
    height: 10px;
    width: 200px;
}

.rowProgressBarDone
{
    background-color: #009900;
    height: 10px;
    width: 0px;
}

.upLinkDel, .upLinkCancel
{
    display: block;
    line-height: 20px;
    color: #555555;
    cursor: pointer;
    font-size: 8pt;
    text-decoration: underline;
}

.hiddenDiv
{
    display: none;
}

.yui-dt-col-name
{
    width: 250px;
}
.yui-dt-col-size
{
    width: 150px;
}
.yui-dt-col-progress
{
    width: 350px;
}
